<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>Contact us</h1>
    <form method="POST">
        <input type="text" name="message">
        <input type="submit" value="Contact">
    </form>
</body>
</html>